.wraper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.header_001  {
	float: left;
	height: 186px;
	width: 270px;
	background-image: url(images/basic/basic_01.jpg);
	background-repeat: no-repeat;
}
.header_001_home {
	float: left;
	height: 130px;
	width: 270px;
}

.header_001_home_logo a {
	float: left;
	height: 130px;
	width: 270px;
}
.header_001_icons {
	float: left;
	width: 220px;
	padding-left: 35px;
	margin-top: 10px;
}
.header_icon_001 a {
	background-image: url(images/icons/ico_avi_phone.png);
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 34px;
	margin-right: 3px;
}
.header_icon_002 a {
	background-image: url(images/icons/ico_avi_offer.png);
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 34px;
	margin-right: 3px;
}
.header_icon_003 a {
	background-image: url(images/icons/ico_avi_airplane.png);
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 34px;
}

.header_icon_001 a:hover, .header_icon_002 a:hover, .header_icon_003 a:hover {
	margin-top:1px;
}
.header_icon_arrow {
	background-image: url(images/icons/ico_avi_arr.png);
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 34px;
	margin-right: 3px;
}



.header_002 a {
	background-image: url(images/basic/basic_02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 186px;
	width: 146px;
	text-decoration: none;
}
.header_002 a:hover {
	background-image: url(images/basic/basic_up_02.jpg);
	background-repeat: no-repeat;
	text-decoration: none !important;
	color: #E9F0FE;
}
.header_002 a p, .header_003 a p, .header_004 a p, .header_005 a p, .header_006 a p  {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: right;
	color: #E9F0FE;
	padding-top: 95px;
	text-decoration: none !important;
	line-height: 1.1;
	padding-right: 15px;
}

.header_002 a:hover p, .header_003 a:hover p, .header_004 a:hover p, .header_005 a:hover p, .header_006 a:hover p {
	color: #ffffff;
	text-decoration:none !important;
}
.header_003 a {
	background-image: url(images/basic/basic_03.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	float: left;
	height: 186px;
	width: 146px;
}
.header_003 a:hover {
	background-image: url(images/basic/basic_up_03.jpg);
	background-repeat: no-repeat;
}
.header_004 a {
	background-image: url(images/basic/basic_04.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	float: left;
	height: 186px;
	width: 146px;
}
.header_004 a:hover {
	background-image: url(images/basic/basic_up_04.jpg);
	background-repeat: no-repeat;
}
.header_005 a {
	background-image: url(images/basic/basic_05.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	float: left;
	height: 186px;
	width: 146px;
}
.header_005 a:hover {
	background-image: url(images/basic/basic_up_05.jpg);
	background-repeat: no-repeat;
}
.header_006 a {
	background-image: url(images/basic/basic_06.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
	float: left;
	height: 186px;
	width: 146px;
}
.header_006 a:hover {
	background-image: url(images/basic/basic_up_06.jpg);
	background-repeat: no-repeat;
}
.content_top {
	background-image: url(images/basic/basic_07.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 28px;
	width: 1000px;
}

.content_top a {
	float:right;
	margin-top:7px;
	padding:0px 15px;
	font-size:12px;
	text-decoration:none;
	background-image: url(../../images/bullets/bullet-red.png);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.content_top a:hover {
	text-decoration:underline;
}

.content {
	float: left;
	height: auto;
	width: 1000px;
	color: #6A727D;
	font-family: 'Asap', sans-serif;
	line-height: 1.4;
}
.content_sep_red {
	float: left;
	height: 1px;
	width: 998px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CD181D;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CD181D;
}

.shadow_large {
	background-image: url(images/basic/shadow_large.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 1000px;
	padding-top: 25px;
}

a {
	font-size: 12px;
	color: #042672;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color: #ce181e;
}

h1 {
	font-size:22px;
	font-family: 'Asap', sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #79818E;
	margin: 0px;
}
h2 {
	font-size:18px;
	margin: 0px;
	width: auto;
	float: left;
	padding: 0px;
}
h3 {
	font-size:22px;
	font-family: 'Asap', sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #000000;
	margin: 0px;
}
h5 {
	background-color: #ce181e;
	color: #FFF;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.content_mainmenu {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	float: left;
	height: 34px;
	width: 1000px;
	padding: 0px;
}

.menu_ico_home  {
	background-image: url(images/basic/menu_ico_home.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	float: left;
	height: 20px;
	width: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.menu_ico_home a {
	background-image: url(images/basic/menu_ico_home.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	float: left;
	height: 20px;
	width: 20px;
}




.head_menu_shop_list {
	float: left;
	width: 350px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #C4C4C4;
	margin-right: 10px;
	padding-right: 15px;
}
.head_menu_shop_list span {
	padding-right:15px;
}
.head_menu_shop_list h1 {
	font-size:16px;
	background-color:none;
	margin: 0px;
	padding: 0px;
	color:#ce181e;
}

.head_menu_shop_list h1 a:link {
	font-size:16px;
	background-color:none;
	margin: 0px;
	padding: 0px;
	color:#ce181e;
}
.head_menu_shop_list h1 a:visited {
	font-size:16px;
	background-color:none;
	margin: 0px;
	padding: 0px;
	color:#ce181e;
}
.head_menu_shop_list h1 a:hover {
	text-decoration:underline;
}

.head_menu_shop_priporocamo {
	float:left;
	width:200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.head_menu_shop_priporocamo h1, h1a {
	color:#ce181e;
	font-size:16px;
	margin: 0px;
	padding: 0px;
}


/* BOXI NA PRVI STRANI */

.first_ponudba_cont {
	margin-bottom: 15px;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	box-shadow: 2px 2px 2px #DEE0E0;
	-moz-box-shadow: 2px 2px 2px  #DEE0E0;
	-webkit-box-shadow:  2px 2px 2px  #DEE0E0;
	-khtml-box-shadow:  2px 2px 2px  #DEE0E0;
	margin-right: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 985px;
	float:left;
}
.first_ponudba_box {
	float: left;
	width: 230px;
	margin-bottom:15px;
	margin-right: 16px;

}



.first_ponudba_title  {
	width: 230px;
	background-color: #ff1a00;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	float: left;
}
.first_ponudba_title a {
	background-color: #ff1a00;
	color: #ffffff !important;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}

.first_ponudba_title a:hover {
	text-decoration:underline;
}





.content_heading {
	float: left;
	width: 1000px;
	padding:0px;
	background: #f4f4f4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
	border: 1px solid #C8C8C4;
	margin: 0px;

}

.content_heading_box {
	float: left;
}
.content_heading_box a {
	float: left;
	width: 315px;
	float: left;
	width: 312px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BFBFBF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.content_heading_box a:hover {
	background-color:#FFFFFF;
}


.content_heading_box h1, h1 a, h1 a:visited {
	font-size:22px;
	font-family: 'Asap', sans-serif;
	margin: 0px;
	padding: 0px;
	text-decoration:none;
}
.content_heading_box h1 a:hover { 
	text-decoration:none;
}
.content_products {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #C8C8C4;
	height: auto;
	width: 1000px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C8C8C4;
	border-bottom-color: #C8C8C4;
	border-left-color: #C8C8C4;
	margin-bottom: 15px;
	margin-top: 0px;
	
}
.content_product_box {
	float: left;
	width: 315px;
	float: left;
	width: 312px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BFBFBF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin: 0px;
	font-family: 'Asap', sans-serif;
	font-size: .9em;
}


.content_action {
	height: auto;
	width: 1000px;
	float: left;
	margin-bottom: 15px;
	margin-top: 0px;
	border: 1px solid #C8C8C4;
}
.content_action_box {
	float: left;
	float: left;
	width: 300px;
	padding-top: 10px;
	padding-right: 17px;
	padding-bottom: 15px;
	padding-left: 8px;
	margin: 5px;
	background-color: #FFFFFF;
	font-family: Arial, 'Asap', sans-serif;
	font-size: 11px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EAEAEA;
	border-right-color: #EAEAEA;
	border-bottom-color: #EAEAEA;
	border-left-color: #EAEAEA;
}
.content_action_box h1, h1 a {
	font-size:18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration:none;
}
.content_action_box h1 a:hover {
	text-decoration:underline;
}
.content_action_box h2, h2 a {
	font-size:17px;
	text-decoration:none;
	color:#79818E;
	float:none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align:center;
	background: #f4f4f4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f4f4 0%,#dbdbdb 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
	border: 1px solid #E7E7E4;
	margin: 0px;
}
.content_action_box p {
	line-height:1.5;
	padding:0px;
	margin:0px;
}
.content_action_box a:link {
	font-family: Arial, 'Asap', sans-serif;
	font-size: 13px;
	text-decoration:underline;
}
.content_action_box a:hover {
	color:#8F8F8F;
}

.content_action_box a.vec:link {
	font-family: Arial, 'Asap', sans-serif;
	font-size: 11px;
	text-decoration:underline;
	background-image: url(images/basic/arrow-off.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 14px;
}
.content_action_box a.vec:hover {
	color:#8F8F8F;
}


.content_left {
	float: left;
	height: auto;
	width: 300px;
}
.content_right {
	float: left;
	height: auto;
	width: 700px;
	font-size: 0.9em;
	line-height: 1.4;
}

.content_right h1 {
	font-size:26px;
	font-family: Arial, 'Asap', sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #79818E;
	margin: 0px;
	font-weight: normal;
}

.content_right ul {
	padding-left:30px;
}
.content_right ul li {
	background-image: url(images/basic/arrow-off.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 17px;
}
.content_album_pic {
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
	margin-bottom: 12px;
	border: 1px dotted #DDD;
	background-color: #F9F9F9;
	-moz-box-shadow: 2px 2px 2px  #C8CBCC;
	box-shadow: 2px 2px 2px #B3B8B9;
	-webkit-box-shadow:  2px 2px 2px  #C8CBCC;
	padding:5px;
}
.links_line {
	width: 690px;
	float: left;
	margin-bottom: 5px;
	color: #79818E;
}
.links_line a {
	text-decoration:none;
	font-size: 11px;
	color: #79818E;
}
.links_line a:hover {
	text-decoration:underline;
	
}


.files_line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
	padding-bottom: 4px;
	min-width: 400px;
	float: left;
}


/* CONTENT CENTER */

.content_center {
	float: left;
	height: auto;
	width: 550px;
	line-height:1.5;
}
.content_center_wide {
	float: left;
	height: auto;
	width: 775px;
	padding-left: 25px;
	padding-top: 10px;
	line-height:1.5;
}
.content_center_wide_line {
	float: left;
	height: auto;
	width: 750px;
	margin-bottom: 10px;
}

.content_center_cont {
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}


.content_center_cont h1, h1 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	line-height: 1.5;
	text-decoration: none;
	padding: 2px 0px;
	margin: 0px;
	font-weight:normal;
}

.content_center_cont h1 a:hover {
	text-decoration:underline;
	color:#008BDF;
}

.content_center_cont a {
	color:#008BDF;
}

.img_white_border {
	float:left;
	background-color:#ffffff;
	padding:8px;
	margin-top:5px;
	margin-right:10px;
	border: 1px solid #D1D1D1;
}

/* MENU VSEBIN */
.content_menu_cont {
	float: left;
	height: auto;
	width: 265px;
	background-color: #FFF;
	margin-bottom: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #C6C9CC;
	border-right-color: #C6C9CC;
	border-bottom-color: #C6C9CC;
	border-left-color: #C6C9CC;
}

.content_menu_level_1 {
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	padding-bottom: 12px;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 15px 15px;
	font-size:12px;
	font-weight:normal;
	border-bottom-color: #C6C9CC;
	padding-top: 12px;
	background-image: url(../../images/bullets/bullet-grey.png);
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #C6C9CC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	color: #5E646F;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C6C9CC;
	
}
.content_menu_level_1 a:hover {
	text-decoration:underline;
	background-color: #F3F3F3;
}
.content_menu_level_1_active {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 12px;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 0px 15px;
	font-size:13px;
	font-weight:normal;
	margin: 0px;
	border-bottom-color: #C6C9CC;
	background-image:url(../../images/bullets/bullet-red.png);
	color: #D30101;
	padding-top: 12px;
	
}


.content_menu_level_2 {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	background-position: 35px 17px;
	font-size:12px;
	margin: 0px;
	padding-top: 12px;
	border-bottom-color: #C6C9CC;
	background-image: url(../../images/bullets/breadcrumb-arrow.jpg);
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #C6C9CC;
}

.content_menu_level_2_active {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 10px;
	font-size:13px;
	color:#D30101;
	margin: 0px;
	padding-top: 10px;
	background-image: url(../../images/bullets/disc-teal.png);
	border-bottom-color: #C6C9CC;
}



.content_menu_level_3 {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 5px;
	font-size:12px;
	margin: 0px;
	padding-top: 5px;
	border-bottom-color: #C6C9CC;
	padding-left: 60px;
	background-position: 50px 10px;
	background-image: url(../../images/bullets/bullet2.jpg);
	background-repeat: no-repeat;
}

.content_menu_level_4 {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	font-size:11px;
	margin: 0px;
	padding-top: 5px;
	border-bottom-color: #C5CED6;
	padding-left: 30px;
	background-image: url(../../images/bullets/breadcrumb-arrow.jpg);
}

.content_sub_menu {
	font-family: 'Open Sans', sans-serif;
}
.content_level_holder {
	display: block;
	padding: 0px;
}
.content_item_clicked {
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #C6C9CC;
	background-color:#FFF !important;
	color: #ce181e;
}

/* FORMS */

.form_input {
	background-color: #FFF;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444757;
	border: 1px solid #DBDBDB;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.form_input_error {
	background-color: #FFEAE6;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444757;
	border: 1px solid #FFB9B7;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}


.subscribe_form_field {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color: #FFF;
	border: 1px solid #DEDFE0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	padding-left: 3px;
	color: #555864;
	padding-right: 0;
	margin: 0;
}

.contact_cont {
	float:left;
	margin-top: 10px;
	margin-bottom:20px;
	width: 560px;
	height: auto;
	float: left;
	padding-left: 50px;
	padding-bottom: 5px;
	padding-left: 100px;
	background-color: #ffffff;
	padding-top: 8px;
	border: 1px dotted #DADADA;
	-moz-box-shadow: 0px 2px 3px  #EAECEC;
	box-shadow: 0px 2px 3px #E8EAEA;
	-webkit-box-shadow:  0px 2px 3px  #EAECEC;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	font-size: 12px;
}


.registracija_cont {
	float: left;
	padding-top: 8px;
	padding-left: 50px;
	font-size: 12px;
	width:648px;
	border: 1px solid #DEDFE0;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
}
.registracija_cont_tift {
	float: left;
	padding-top: 8px;
	padding-left: 50px;
	font-size: 12px;
	width:648px;
	border: 1px solid #DEDFE0;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	background-image: url(images/basic/logo_tift_vertical_large.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}
.registracija_cont_line {
	float:left;
	width:600px;
	margin-bottom:10px;
}


.shadow_right {
	background-image: url(images/basic/shadow_right.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 790px;
	background-position: right top;
}

/* FIRST NEWS */

.first_news_cont {
	float:left;
	width:475px;
	margin-right: 20px;
}
.first_news_cont h1  {
	margin-bottom:10px;
	background-color:#dddfe3;
	padding:4px 0px;
	box-shadow: 1px 1px 1px #D2D5D5;
	-moz-box-shadow: 1px 1px 1px #D2D5D5;
	-webkit-box-shadow:  1px 1px 1px #D2D5D5;
	-khtml-box-shadow:  1px 1px 1px #D2D5D5;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
}
.first_news_cont h1 a {
	font-size:18px;
	color: #51596F;
	text-decoration: none !important;
	padding:4px 10px;
	background-color:#dddfe3;	
	
}
.first_news_cont p {
	padding:2px 0px;
	margin:0px;
	font-size:13px;
}


.second_news_cont {
	float:left;
	width:225px;
	margin-right: 20px;
}
.second_news_cont h1  {
	margin:0px;
}
.second_news_cont h1 a {
	font-size:18px;
	color: #ce181e;
	text-decoration: none !important;
	margin: 0px;
	padding:0px;
	
}
.second_news_cont p {
	padding:2px 0px;
	margin:0px;
	font-size:13px;
}

/* BOTTOM */

.first_left {
	width:230px;
	float:left;
	margin-right: 15px;
}
.first_left_head {
	background-color: #042672;
	float: left;
	width: 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	height: 32px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

.first_left_head h1, .first_left_head h1 a {
	color:#ffffff;
	font-size:16px;
	font-weight: bold;
	text-decoration:none;
	padding: 0px;
}
.first_left_head h1 a:hover {
	text-decoration:underline;
}
.first_left_content {
	float: left;
	height: 190px;
	width: 210px;
	background-color: #fd1509;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	padding: 10px;
}
.first_left_bottom {
	background-color: #D3D7DA;
	float: left;
	height: 30px;
	width: 210px;
	padding-top:10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
	text-align: right;
}

.first_left_bottom a {
	text-decoration:none;
	text-transform:lowercase;
	font-size:13px;
}


.first_right {
	width:720px;
	float:left;
}
.first_right_head {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	float: left;
	font-weight: bold;
	height: 42px;
	background-color: #D3D7DA;
	width: 720px;
	
}

.first_right_head h1 {
	padding-top:5px;
	font-size: 22px;
	color: #042672;
	padding-left: 15px;
}
.first_right_head span {
	color:#fd1509;
}

.first_right_content {
	float: left;
	height: 180px;
	width: 720px;
	background-color: #E9EBED;
	padding-top: 20px;
	padding-bottom: 10px;
	
}

.first_right_box {
	float: left;
	width: 155px;
	margin-right: 15px;

}


.first_right_box ul { list-style:none; margin:0px; padding:0px; }
.first_right_box li {
	height:120px;
	width:140px;
	display:block;
	float:left;
	position:relative;
	padding: 4px;
	border: 1px solid #ffffff;
}
.first_right_box li a { display:block; width:140px; height:120px; overflow:hidden; margin:0px; padding:0px; }
.first_right_box li a img { border:0 !important; padding:0 !important; margin-top:-10px; margin-left:-20px; }


.first_right_box a {
	text-decoration:none;
	padding-left:5px;
}
.first_right_box a:hover {
	text-decoration:underline;
}

.first_right_bottom {
	background-color: #042672;
	float: left;
	padding-top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	height: 28px;
	text-align:right;
	width: 720px;
}
.first_page_oglas {
	background-color: #D6D6D6;
	float: left;
	height: 210px;
	width: 720px;
	text-align: center;
	vertical-align: middle;
	font-size: 30px;
}


/* FOOTER */


.footer {
	background-image: url(images/basic/bg_clouds.jpg);
	background-repeat: repeat-x;
	min-height: 400px;
	float: left;
	width: 100%;
	margin-top: 0px;
	background-position: left bottom;
}
.footer_wraper  {
	background-image: url(images/basic/basic_footer.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bottom_shadow {
	background-image: url(images/basic/bottom_shadow.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 1000px;
	text-align:center;
	padding-top:15px;
	font-size:10px;
}
.bottom_shadow a {
	font-size:10px;
	color:#515e77;
	text-decoration:underline;
}

.bottom_shadow a:hover {
	color:#7686A3;
}
a.tooltipLink {
  height: 20px;
  display:-moz-inline-stack;
  display:inline-block; 
}
a.tooltipLink:hover {
  height: 20px;
  display:-moz-inline-stack;
  display:inline-block;
}

.tooltip {
	display:none;
	position: absolute;
	z-index: 3000;
	border: 1px solid #E3E4E8;
	background-color: #EDEEEF;
	opacity: 0.8;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	max-width:550px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius: 2px;
	border-radius:2px;
	
	box-shadow: 2px 2px 2px  #C8CBCC;
	-moz-box-shadow: 2px 2px 2px  #C8CBCC;
	box-shadow: 2px 2px 2px #B3B8B9;
	-webkit-box-shadow:  2px 2px 2px  #C8CBCC;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	
}

.btn_povprasevanje a {
	float:right;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	background-color: #042672;
	padding-top: 7px;
	padding-bottom: 6px;
	width:200px;
	text-align:center;
	margin-bottom: 1px;
	
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-khtml-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}
.btn_darilni_bon a {
	float:right;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	background-color: #fd1509;
	padding-top: 7px;
	padding-bottom: 6px;
	width:200px;
	text-align:center;
}
.btn_kontakt a {
	float:right;
	font-size: 15px;
	font-weight: bold;
	color: #515e77;
	background-color: #dddfe3;
	padding-top: 7px;
	padding-bottom: 6px;
	width:200px;
	text-align:center;
	
	-moz-border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	-khtml-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}
.btn_shadow {
	width:208px;
	float:right;
	background-image: url(images/offer/btn_shadow.png);
	background-repeat: no-repeat;
	height: 30px;
}


/* NAGRADNA IGRA */

.nagradna_cont {
	margin-bottom: 15px;
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	box-shadow: 2px 2px 2px #DEE0E0;
	-moz-box-shadow: 2px 2px 2px  #DEE0E0;
	-webkit-box-shadow:  2px 2px 2px  #DEE0E0;
	-khtml-box-shadow:  2px 2px 2px  #DEE0E0;
	margin-right: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	width: 985px;
	float:left;
	/* background-color: #F9FAFB; */
	
	background-color: #ffffff;
	color: #515e77;
}
.nagradna_cont_line {
	width:960px;
	float:left;
	font-size: .9em;
}
.nagradna_cont_line p {
	padding:2px 0px;
	margin:5px 0px;
	line-height:1.5;
}
.nagradna_cont_question {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin:10px 0px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #DBDBDB;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	color: #ffffff;
	background: #ff3019; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
	background: linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
	
}

.header_links {
	float: left;
	width: 1000px;
	font-size: 10px;
	color: #ffffff;
}
.header_links a {
	color: #ffffff;
	font-size: 10px;
	margin-top: 3px;
	margin-bottom: 2px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ffffff;
	padding-right: 10px;
	margin-right: 10px;
	float: left;
	text-decoration:none;
}
.header_links a:hover {
	color:#EEF2F9;
	text-decoration:underline;
}

.nagradna_cont h1 {
	font-size:26px;
	padding:0px;
	margin:0px;
	color:#ce181e;
}
.nagradna_cont h2 {
	font-size:22px;
	color:#042672;
	padding:0px;
	margin:0px;
}

.nagradna_pics_cont {
	font-size: 15px;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxOCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MSUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 18%, rgba(237,237,237,1) 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,rgba(255,255,255,1)), color-stop(91%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(237,237,237,1) 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(237,237,237,1) 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(237,237,237,1) 91%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 18%,rgba(237,237,237,1) 91%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #EBEBEB;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
	padding: 4px;
	width: 90%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.nagradna_pics_cont a {
	font-size:15px;
	font-weight:normal;
	color: #515e77;
}